Subject: acka-finance-digest V3 #50
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Thursday, April 9 1998      Volume 03 : Number 050

----------------------------------------------------------------------

Date: Thu, 09 Apr 1998 02:03:18 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Good Ballot Stuffer

Tom Walmsley wrote:

> > Slakko considered my last bid invalid so my new bid is A$273.
>
> Good grief, aren't these prices just a tad excessive? I was actually
> expecting this to go for much the same price as the butler.
>
> TGW.

  Well this has been priced _WAY_ out of my range, perhaps Alfvaen could
flood the market with good ballot stuffer's ;)

K 2

------------------------------

Date: Thu, 09 Apr 1998 16:39:37 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market Information (corrected):

Assuming no futher announcements today, the following information will take
affect at 12:12 tomorrow:

	Current Value: 45.93
	Positivity Value: 39.0
	Activity Value: 6.93

	Change Today: +2.8
	Change in Positivity: +3.2
	Change in Activity: -0.4

	Activities Today: 9

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

Date: Thu, 09 Apr 1998 17:13:27 -0400 (EDT)
From: "Joel Ricker" <[email-masked]>
Subject: Re: Acka: Stock Purchase

> On Wed, 8 Apr 1998, Joel Ricker wrote:
> 
> > I wish to purchase 10 shares of stock at A$22.7 for a total of A$227.
> 
> Two things wrong with this.
> One, the current Stock Price is approximately A$41.88, as listed on the
> most recent issue of else...if's Newspaper.
> Two, each stock (by Rule 500 which has precedence over Rule 530) must be
> purchased for an integral number of Ackadollars.  So 10 stocks currently
> would most likely cost you A$420, although if there have been a lot of
> activities so far today it would be A$430.

Must have read the financial chart wrong.  Ok I'll make this 
declaration:  I wish to puchase 10 shares of stock at the current 
price.

Better?

- -- Joe Java 
> Yours,
> Slakko
> -- 
> Duncan C. "" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
> Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer
> 

- -----------------------------------------------------------------
     Joel Ricker [] [email-masked] [] ICQ# 6244364
                The Imperial Emporer of ImpNom #28
         http://www.Geocities.com/TimesSquare/Arena/1047/
- -----------------------------------------------------------------
              That's my story and I'm sticking to it.
- -----------------------------------------------------------------

------------------------------

Date: Thu, 09 Apr 1998 17:13:32 -0400 (EDT)
From: "Joel Ricker" <[email-masked]>
Subject: Re: Acka: Good Ballot Stuffer

> On Wed, 8 Apr 1998, Joel Ricker wrote:
> 
> ->Slakko considered my last bid invalid so my new bid is A$273.
> 
> I bid $310.

I bid $341.

Mine I tell ya mine.. (cackles insanely).

- -- Joe Java

- -----------------------------------------------------------------
     Joel Ricker [] [email-masked] [] ICQ# 6244364
                The Imperial Emporer of ImpNom #28
         http://www.Geocities.com/TimesSquare/Arena/1047/
- -----------------------------------------------------------------
              That's my story and I'm sticking to it.
- -----------------------------------------------------------------

------------------------------

Date: Thu, 09 Apr 1998 20:45:15 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Good Ballot Stuffer

> > Slakko considered my last bid invalid so my new bid is A$273.

> Good grief, aren't these prices just a tad excessive? I was actually
> expecting this to go for much the same price as the butler.

I'm just glad my "10% cut" Proposal passed.  :-)  At this rate, this will
exceed my Speakerly salary...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Beatles:Magical Mystery Tour
Current Book--Sean Stewart:The Night Watch
Heck's Angels: Born to be Mild.

------------------------------

Date: Thu, 09 Apr 1998 21:48:37 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	After the publication of the Financial Report yesterday, the stock
market rallied, gaining three points at the end of the day.  Today however,
it lost close to a point as both values dropped.
	In other news, somewhat outside the Financial Report's normal
field, MacroNomic, which has been defunct for about nine months, started up
again after it was taken over by its first two players.  The two are
publicly discussing the new ruleset on MacroNomic's long quiet mailing
list.  It seems likely that the ruleset adopted will be based loosely on
the Soviet Union's communist party and 1984 by George Orwell.  Those
interested in learning more should go to
http://www.loungelizard.com/pascal/mnomic.  (Okay, so it was a shameless
plug.  Had to do it somewhere though)

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect at 12:12 tomorrow:

	Current Value: 45.03
	Positivity Value: 38.6
	Activity Value: 6.43

	Change Today: -0.9
	Change in Positivity: -0.4
	Change in Activity: -0.5
	Percent Change: +0.0%

	Activities Today: 5

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #50
*********************************